.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562093,0.000000,0.000000,1.562093,0,0);-ms-transform:matrix(1.562093,0.000000,0.000000,1.562093,0,0);-webkit-transform:matrix(1.562093,0.000000,0.000000,1.562093,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.230400px;}
.lsf{letter-spacing:-0.221760px;}
.ls5{letter-spacing:-0.204000px;}
.ls0{letter-spacing:-0.201600px;}
.ls9{letter-spacing:-0.180480px;}
.ls4{letter-spacing:-0.115200px;}
.lsd{letter-spacing:-0.086400px;}
.ls8{letter-spacing:-0.081600px;}
.ls11{letter-spacing:-0.067680px;}
.lsb{letter-spacing:-0.057600px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.028800px;}
.ls10{letter-spacing:0.057600px;}
.ls15{letter-spacing:0.073920px;}
.ls14{letter-spacing:0.110880px;}
.ls6{letter-spacing:0.115200px;}
.ls13{letter-spacing:0.147840px;}
.lsa{letter-spacing:0.157920px;}
.ls12{letter-spacing:0.184800px;}
.lse{letter-spacing:0.195840px;}
.ls17{letter-spacing:0.201600px;}
.ls3{letter-spacing:0.204000px;}
.ls7{letter-spacing:0.225600px;}
.ls1{letter-spacing:0.230400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.369600px;}
.wsd{word-spacing:-0.359040px;}
.ws15{word-spacing:-0.332640px;}
.ws16{word-spacing:-0.295680px;}
.ws1d{word-spacing:-0.293760px;}
.ws3{word-spacing:-0.285600px;}
.ws18{word-spacing:-0.258720px;}
.ws8{word-spacing:-0.225600px;}
.ws1b{word-spacing:-0.201600px;}
.wse{word-spacing:-0.195840px;}
.ws17{word-spacing:-0.184800px;}
.ws7{word-spacing:-0.115200px;}
.ws1c{word-spacing:-0.057600px;}
.ws1{word-spacing:-0.028800px;}
.ws2{word-spacing:0.000000px;}
.wsa{word-spacing:0.022560px;}
.wsf{word-spacing:0.036960px;}
.wsb{word-spacing:0.057600px;}
.ws12{word-spacing:0.067680px;}
.ws10{word-spacing:0.086400px;}
.ws6{word-spacing:0.122400px;}
.ws11{word-spacing:0.144000px;}
.ws0{word-spacing:0.201600px;}
.ws13{word-spacing:0.221760px;}
.ws1a{word-spacing:0.230400px;}
.ws19{word-spacing:0.259200px;}
.wsc{word-spacing:0.288000px;}
.ws4{word-spacing:0.316800px;}
.ws9{word-spacing:0.360960px;}
.ws5{word-spacing:0.403200px;}
._0{margin-left:-1.180800px;}
._1{width:1.094400px;}
._4{width:6.281280px;}
._5{width:7.295520px;}
._3{width:12.533760px;}
._2{width:419.145600px;}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:22.560000px;}
.fs0{font-size:28.800000px;}
.fs3{font-size:32.640000px;}
.fs4{font-size:36.960000px;}
.fs1{font-size:40.800000px;}
.fs5{font-size:97.920000px;}
.y2b{bottom:0.937256px;}
.y1c{bottom:2.436864px;}
.y24{bottom:41.426694px;}
.y28{bottom:55.485526px;}
.y22{bottom:59.609451px;}
.y34{bottom:70.669066px;}
.y0{bottom:92.944505px;}
.y1a{bottom:106.438173px;}
.y19{bottom:124.624679px;}
.y18{bottom:142.811185px;}
.y1b{bottom:153.308447px;}
.y17{bottom:168.679437px;}
.y16{bottom:365.128193px;}
.y1f{bottom:373.001139px;}
.y15{bottom:379.562084px;}
.y27{bottom:394.370565px;}
.y14{bottom:407.492142px;}
.y13{bottom:408.429398px;}
.y2a{bottom:413.486828px;}
.y29{bottom:431.673334px;}
.y12{bottom:442.545498px;}
.y11{bottom:443.295303px;}
.y20{bottom:447.231776px;}
.y10{bottom:479.473366px;}
.yf{bottom:480.598072px;}
.ye{bottom:481.535484px;}
.y21{bottom:505.341618px;}
.y26{bottom:510.399049px;}
.yd{bottom:519.775353px;}
.y1e{bottom:520.146506px;}
.y25{bottom:528.585555px;}
.y23{bottom:546.768312px;}
.yc{bottom:556.328318px;}
.y1d{bottom:557.453024px;}
.yb{bottom:593.256185px;}
.ya{bottom:594.384797px;}
.y2c{bottom:595.505598px;}
.y33{bottom:617.999731px;}
.y9{bottom:626.067782px;}
.y38{bottom:634.109279px;}
.y46{bottom:634.307977px;}
.y8{bottom:640.497768px;}
.y37{bottom:652.295785px;}
.y7{bottom:668.615434px;}
.y36{bottom:670.482291px;}
.y31{bottom:676.866875px;}
.y6{bottom:683.045420px;}
.y35{bottom:688.668797px;}
.y5{bottom:719.598228px;}
.y4{bottom:721.292786px;}
.y30{bottom:722.046340px;}
.y3{bottom:765.718698px;}
.y2f{bottom:766.472251px;}
.y45{bottom:781.412104px;}
.y44{bottom:799.598610px;}
.y2{bottom:808.828703px;}
.y2e{bottom:809.582256px;}
.y43{bottom:817.785116px;}
.y42{bottom:835.971622px;}
.y1{bottom:849.126941px;}
.y2d{bottom:849.880494px;}
.y41{bottom:854.158128px;}
.y40{bottom:872.344634px;}
.y3f{bottom:890.531140px;}
.y3e{bottom:908.717646px;}
.y3d{bottom:926.904152px;}
.y3c{bottom:945.090658px;}
.y3b{bottom:963.277164px;}
.y3a{bottom:981.463670px;}
.y39{bottom:999.650176px;}
.y32{bottom:1044.638285px;}
.h7{height:11.620406px;}
.h4{height:16.776797px;}
.h2{height:21.417188px;}
.h5{height:24.272813px;}
.h9{height:25.265625px;}
.h6{height:27.485391px;}
.h3{height:29.623828px;}
.ha{height:69.920823px;}
.hb{height:71.097187px;}
.h8{height:73.855735px;}
.hc{height:85.102801px;}
.h1{height:1051.288269px;}
.h0{height:1237.177279px;}
.w2{width:257.931156px;}
.w3{width:545.295258px;}
.w1{width:850.559379px;}
.w0{width:956.000000px;}
.xf{left:2.624315px;}
.x0{left:53.111146px;}
.x6{left:54.691359px;}
.x10{left:58.484744px;}
.xd{left:81.121964px;}
.xc{left:89.939664px;}
.xb{left:104.369650px;}
.x9{left:106.847129px;}
.x11{left:114.859414px;}
.x12{left:117.300027px;}
.x13{left:119.920593px;}
.xa{left:122.173756px;}
.x5{left:134.545528px;}
.x4{left:136.794942px;}
.x3{left:143.168279px;}
.x1{left:193.967528px;}
.x7{left:317.497805px;}
.xe{left:341.866448px;}
.x2{left:344.678215px;}
.x14{left:457.336328px;}
.x15{left:489.390466px;}
.x8{left:645.349784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.196659pt;}
.lsf{letter-spacing:-0.189285pt;}
.ls5{letter-spacing:-0.174125pt;}
.ls0{letter-spacing:-0.172077pt;}
.ls9{letter-spacing:-0.154050pt;}
.ls4{letter-spacing:-0.098330pt;}
.lsd{letter-spacing:-0.073747pt;}
.ls8{letter-spacing:-0.069650pt;}
.ls11{letter-spacing:-0.057769pt;}
.lsb{letter-spacing:-0.049165pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.024582pt;}
.ls10{letter-spacing:0.049165pt;}
.ls15{letter-spacing:0.063095pt;}
.ls14{letter-spacing:0.094642pt;}
.ls6{letter-spacing:0.098330pt;}
.ls13{letter-spacing:0.126190pt;}
.lsa{letter-spacing:0.134794pt;}
.ls12{letter-spacing:0.157737pt;}
.lse{letter-spacing:0.167160pt;}
.ls17{letter-spacing:0.172077pt;}
.ls3{letter-spacing:0.174125pt;}
.ls7{letter-spacing:0.192562pt;}
.ls1{letter-spacing:0.196659pt;}
.ws14{word-spacing:-0.315474pt;}
.wsd{word-spacing:-0.306461pt;}
.ws15{word-spacing:-0.283927pt;}
.ws16{word-spacing:-0.252379pt;}
.ws1d{word-spacing:-0.250741pt;}
.ws3{word-spacing:-0.243776pt;}
.ws18{word-spacing:-0.220832pt;}
.ws8{word-spacing:-0.192562pt;}
.ws1b{word-spacing:-0.172077pt;}
.wse{word-spacing:-0.167160pt;}
.ws17{word-spacing:-0.157737pt;}
.ws7{word-spacing:-0.098330pt;}
.ws1c{word-spacing:-0.049165pt;}
.ws1{word-spacing:-0.024582pt;}
.ws2{word-spacing:0.000000pt;}
.wsa{word-spacing:0.019256pt;}
.wsf{word-spacing:0.031547pt;}
.wsb{word-spacing:0.049165pt;}
.ws12{word-spacing:0.057769pt;}
.ws10{word-spacing:0.073747pt;}
.ws6{word-spacing:0.104475pt;}
.ws11{word-spacing:0.122912pt;}
.ws0{word-spacing:0.172077pt;}
.ws13{word-spacing:0.189285pt;}
.ws1a{word-spacing:0.196659pt;}
.ws19{word-spacing:0.221242pt;}
.wsc{word-spacing:0.245824pt;}
.ws4{word-spacing:0.270407pt;}
.ws9{word-spacing:0.308100pt;}
.ws5{word-spacing:0.344154pt;}
._0{margin-left:-1.007879pt;}
._1{width:0.934132pt;}
._4{width:5.361424pt;}
._5{width:6.227134pt;}
._3{width:10.698265pt;}
._2{width:357.764211pt;}
.fs2{font-size:19.256222pt;}
.fs0{font-size:24.582411pt;}
.fs3{font-size:27.860065pt;}
.fs4{font-size:31.547427pt;}
.fs1{font-size:34.825082pt;}
.fs5{font-size:83.580196pt;}
.y2b{bottom:0.800000pt;}
.y1c{bottom:2.080000pt;}
.y24{bottom:35.360000pt;}
.y28{bottom:47.360000pt;}
.y22{bottom:50.880000pt;}
.y34{bottom:60.320000pt;}
.y0{bottom:79.333333pt;}
.y1a{bottom:90.850933pt;}
.y19{bottom:106.374133pt;}
.y18{bottom:121.897333pt;}
.y1b{bottom:130.857333pt;}
.y17{bottom:143.977333pt;}
.y16{bottom:311.657333pt;}
.y1f{bottom:318.377333pt;}
.y15{bottom:323.977467pt;}
.y27{bottom:336.617333pt;}
.y14{bottom:347.817333pt;}
.y13{bottom:348.617333pt;}
.y2a{bottom:352.934133pt;}
.y29{bottom:368.457333pt;}
.y12{bottom:377.737333pt;}
.y11{bottom:378.377333pt;}
.y20{bottom:381.737333pt;}
.y10{bottom:409.257333pt;}
.yf{bottom:410.217333pt;}
.ye{bottom:411.017467pt;}
.y21{bottom:431.337333pt;}
.y26{bottom:435.654133pt;}
.yd{bottom:443.657333pt;}
.y1e{bottom:443.974133pt;}
.y25{bottom:451.177333pt;}
.y23{bottom:466.697333pt;}
.yc{bottom:474.857333pt;}
.y1d{bottom:475.817333pt;}
.yb{bottom:506.377333pt;}
.ya{bottom:507.340667pt;}
.y2c{bottom:508.297333pt;}
.y33{bottom:527.497333pt;}
.y9{bottom:534.383867pt;}
.y38{bottom:541.247733pt;}
.y46{bottom:541.417333pt;}
.y8{bottom:546.700667pt;}
.y37{bottom:556.770933pt;}
.y7{bottom:570.700667pt;}
.y36{bottom:572.294133pt;}
.y31{bottom:577.743733pt;}
.y6{bottom:583.017467pt;}
.y35{bottom:587.817333pt;}
.y5{bottom:614.217333pt;}
.y4{bottom:615.663733pt;}
.y30{bottom:616.306933pt;}
.y3{bottom:653.583733pt;}
.y2f{bottom:654.226933pt;}
.y45{bottom:666.978933pt;}
.y44{bottom:682.502133pt;}
.y2{bottom:690.380533pt;}
.y2e{bottom:691.023733pt;}
.y43{bottom:698.025333pt;}
.y42{bottom:713.548533pt;}
.y1{bottom:724.777333pt;}
.y2d{bottom:725.420533pt;}
.y41{bottom:729.071733pt;}
.y40{bottom:744.594933pt;}
.y3f{bottom:760.118133pt;}
.y3e{bottom:775.641333pt;}
.y3d{bottom:791.164533pt;}
.y3c{bottom:806.687733pt;}
.y3b{bottom:822.210933pt;}
.y3a{bottom:837.734133pt;}
.y39{bottom:853.257333pt;}
.y32{bottom:891.657200pt;}
.h7{height:9.918667pt;}
.h4{height:14.319934pt;}
.h2{height:18.280767pt;}
.h5{height:20.718203pt;}
.h9{height:21.565624pt;}
.h6{height:23.460318pt;}
.h3{height:25.285594pt;}
.ha{height:59.681333pt;}
.hb{height:60.685426pt;}
.h8{height:63.040000pt;}
.hc{height:72.640000pt;}
.h1{height:897.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:220.158667pt;}
.w3{width:465.440000pt;}
.w1{width:726.000000pt;}
.w0{width:815.999467pt;}
.xf{left:2.240000pt;}
.x0{left:45.333333pt;}
.x6{left:46.682133pt;}
.x10{left:49.920000pt;}
.xd{left:69.242133pt;}
.xc{left:76.768533pt;}
.xb{left:89.085333pt;}
.x9{left:91.200000pt;}
.x11{left:98.038933pt;}
.x12{left:100.122133pt;}
.x13{left:102.358933pt;}
.xa{left:104.282133pt;}
.x5{left:114.842133pt;}
.x4{left:116.762133pt;}
.x3{left:122.202133pt;}
.x1{left:165.562133pt;}
.x7{left:271.002133pt;}
.xe{left:291.802133pt;}
.x2{left:294.202133pt;}
.x14{left:390.362133pt;}
.x15{left:417.722133pt;}
.x8{left:550.842133pt;}
}
